<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelStore">
    <e p="C:\Users\Nediar-PC3\.Rider2019.3\system\extResources" t="IncludeRecursive" />
    <e p="C:\Users\Nediar-PC3\.Rider2019.3\system\resharper-host\local\Transient\ReSharperHost\v193\SolutionCaches\_GGJ-2020.531597930.00" t="ExcludeRecursive" />
    <e p="F:\Documentos\Gitlab\GGJ-2020" t="IncludeRecursive">
      <e p="Assembly-CSharp-Editor-firstpass.csproj" t="IncludeRecursive" />
      <e p="Assembly-CSharp-Editor.csproj" t="IncludeRecursive" />
      <e p="Assembly-CSharp-firstpass.csproj" t="IncludeRecursive" />
      <e p="Assembly-CSharp.csproj" t="IncludeRecursive" />
      <e p="Assets" t="Include">
        <e p="_MAIN" t="Include">
          <e p="Scripts" t="Include">
            <e p="Game manager" t="Include">
              <e p="GameManager.cs" t="Include" />
            </e>
          </e>
        </e>
        <e p="_MAIN_Esteban" t="Include">
          <e p="Scripts" t="Include">
            <e p="Camera" t="Include">
              <e p="MultipleTargetCamera.cs" t="Include" />
            </e>
            <e p="Controls" t="Include">
              <e p="GameControl.cs" t="Include" />
              <e p="MenuControl.cs" t="Include" />
            </e>
            <e p="Game" t="Include">
              <e p="Character" t="Include">
                <e p="RackFixer.cs" t="Include" />
              </e>
              <e p="Enums" t="Include">
                <e p="PowerUpTypes.cs" t="Include" />
              </e>
              <e p="PowerUpSpawner.cs" t="Include" />
              <e p="TimeControl.cs" t="Include" />
            </e>
            <e p="Inventory" t="Include">
              <e p="Inventory.cs" t="Include" />
              <e p="InventoryControl.cs" t="Include" />
              <e p="InventorySlot.cs" t="Include" />
              <e p="ObjectPicker.cs" t="Include" />
            </e>
            <e p="UI" t="Include">
              <e p="UIHolder.cs" t="Include" />
              <e p="Utils" t="Include">
                <e p="SelectButton.cs" t="Include" />
                <e p="SlideInOut.cs" t="Include" />
              </e>
            </e>
          </e>
        </e>
        <e p="_MAIN_Jaramillo" t="Include">
          <e p="Scripts" t="Include">
            <e p="Audio" t="Include">
              <e p="AudioManager.cs" t="Include" />
            </e>
            <e p="Effects" t="Include">
              <e p="Fader.cs" t="Include" />
              <e p="ImageEffect.cs" t="Include" />
              <e p="ImageEffectFade.cs" t="Include" />
              <e p="TwinkleEmission.cs" t="Include" />
            </e>
            <e p="Events" t="Include">
              <e p="Event.cs" t="Include" />
              <e p="EventHolder.cs" t="Include" />
              <e p="Interfaces" t="Include">
                <e p="INotify.cs" t="Include" />
              </e>
              <e p="KeyInvoke.cs" t="Include" />
              <e p="RandomEvent.cs" t="Include" />
              <e p="Ticker.cs" t="Include" />
            </e>
            <e p="Extentions" t="Include">
              <e p="EnumExtentions.cs" t="Include" />
              <e p="ListExtentions.cs" t="Include" />
              <e p="Math" t="Include">
                <e p="MathUtils.cs" t="Include" />
              </e>
              <e p="Others" t="Include">
                <e p="TypeSwitch.cs" t="Include" />
              </e>
            </e>
            <e p="Hidden" t="Include">
              <e p="MonoDebug.cs" t="Include" />
            </e>
            <e p="Input Management" t="Include">
              <e p="Enums" t="Include">
                <e p="InputIdentifiers.cs" t="Include" />
              </e>
              <e p="Extentions" t="Include">
                <e p="InputExtentions.cs" t="Include" />
              </e>
              <e p="InputManager.cs" t="Include" />
            </e>
            <e p="Others" t="Include">
              <e p="SceneLoader.cs" t="Include" />
            </e>
            <e p="Patterns" t="Include">
              <e p="Memento" t="Include">
                <e p="Memento.cs" t="Include" />
              </e>
              <e p="Pool" t="Include">
                <e p="Interfaces" t="Include">
                  <e p="IPooled.cs" t="Include" />
                </e>
                <e p="PoolClass.cs" t="Include" />
              </e>
            </e>
            <e p="Physics" t="Include">
              <e p="Speedometer.cs" t="Include" />
            </e>
            <e p="Rack Fail" t="Include">
              <e p="Character" t="Include">
                <e p="CharacterController.cs" t="Include" />
              </e>
              <e p="Glitch" t="Include">
                <e p="ConnectivityGlitch.cs" t="Include" />
                <e p="EnergyGlitch.cs" t="Include" />
                <e p="Glitch.cs" t="Include" />
                <e p="MemoryGlitch.cs" t="Include" />
                <e p="SoftwareGlitch.cs" t="Include" />
              </e>
              <e p="Rack" t="Include">
                <e p="Enums" t="Include">
                  <e p="Stats.cs" t="Include" />
                </e>
                <e p="Rack.cs" t="Include" />
                <e p="UI" t="Include">
                  <e p="RackUI.cs" t="Include" />
                </e>
              </e>
            </e>
            <e p="Step" t="Include">
              <e p="Interfaces" t="Include">
                <e p="IProcess.cs" t="Include" />
              </e>
              <e p="Step.cs" t="Include" />
              <e p="StepManager.cs" t="Include" />
            </e>
            <e p="Time" t="Include">
              <e p="Enums" t="Include">
                <e p="SexagesimalSigns.cs" t="Include" />
                <e p="TimeFormat.cs" t="Include" />
                <e p="TimeUnits.cs" t="Include" />
                <e p="TimeUpdateMode.cs" t="Include" />
              </e>
              <e p="Miscellaneous" t="Include">
                <e p="TimeScaler.cs" t="Include" />
              </e>
              <e p="Timer.cs" t="Include" />
              <e p="TimerCountdown.cs" t="Include" />
              <e p="Utils" t="Include">
                <e p="Enums" t="Include">
                  <e p="ToStringFormat.cs" t="Include" />
                </e>
                <e p="ToStringFormatExtentions.cs" t="Include" />
              </e>
            </e>
            <e p="UI" t="Include">
              <e p="Interlude.cs" t="Include" />
              <e p="Loading.cs" t="Include" />
              <e p="Screens" t="Include">
                <e p="Screen.cs" t="Include" />
                <e p="ScreenManager.cs" t="Include" />
              </e>
            </e>
            <e p="Unity Utils" t="Include">
              <e p="CollisionListener.cs" t="Include" />
              <e p="DynamicEvents.cs" t="Include" />
              <e p="Enums" t="Include">
                <e p="UpdateMode.cs" t="Include" />
              </e>
              <e p="Miscellaneous" t="Include">
                <e p="SphericalCoordinateTracking.cs" t="Include" />
              </e>
              <e p="SetPersistentPosition.cs" t="Include" />
              <e p="SetPersistentRotation.cs" t="Include" />
              <e p="SphericalCoordinate.cs" t="Include" />
              <e p="TriggerListener.cs" t="Include" />
              <e p="UnityEventListener.cs" t="Include" />
              <e p="UnityUtils.cs" t="Include" />
            </e>
            <e p="Utils" t="Include">
              <e p="DeletePlayerPrefKeys.cs" t="Include" />
              <e p="DisableBeforeStart.cs" t="Include" />
              <e p="FollowTarget.cs" t="Include" />
              <e p="OffsetMovement.cs" t="Include" />
            </e>
          </e>
        </e>
        <e p="Editor" t="Include">
          <e p="CustomToolbar" t="Include">
            <e p="PlayFromStartScene.cs" t="Include" />
            <e p="RestartPlayMode.cs" t="Include" />
            <e p="ToolbarCallback.cs" t="Include" />
            <e p="ToolbarExtender.cs" t="Include" />
          </e>
          <e p="PackageManagerAssembly" t="Include">
            <e p="PackageImportList.txt" t="Include" />
          </e>
        </e>
        <e p="EffectExamples" t="Include">
          <e p="Magic Effects" t="Include">
            <e p="Shaders" t="Include">
              <e p="Ice.shader" t="Include" />
            </e>
          </e>
          <e p="Misc Effects" t="Include">
            <e p="Prefabs" t="Include">
              <e p="Readme_Dissolve_Respawn_.txt" t="Include" />
            </e>
            <e p="Scripts" t="Include">
              <e p="SpawnEffect.cs" t="Include" />
            </e>
            <e p="Shaders" t="Include">
              <e p="Dissolve.shader" t="Include" />
              <e p="FireFly.shader" t="Include" />
              <e p="Respawn.shader" t="Include" />
            </e>
          </e>
        </e>
        <e p="GlitchyShaderAssets" t="Include">
          <e p="Scripts" t="Include">
            <e p="GlitchCameraShader.cs" t="Include" />
            <e p="MobileGlitchCameraShader.cs" t="Include" />
            <e p="SimpleRotator.cs" t="Include" />
          </e>
          <e p="Shaders" t="Include">
            <e p="GlitchCameraShader.shader" t="Include" />
            <e p="MobileGlitchCameraShader.shader" t="Include" />
            <e p="noiseSimplex.cginc" t="Include" />
          </e>
        </e>
        <e p="Heureka" t="Include">
          <e p="AssetHunter" t="Include">
            <e p="Editor" t="Include">
              <e p="AssetHunterBuildReport.cs" t="Include" />
              <e p="AssetHunterExtensions.cs" t="Include" />
              <e p="AssetHunterHelper.cs" t="Include" />
              <e p="AssetHunterMainWindow.cs" t="Include" />
              <e p="AssetHunterPreferences.cs" t="Include" />
              <e p="AssetHunterProjectFolderInfo.cs" t="Include" />
              <e p="AssetHunterReader.cs" t="Include" />
              <e p="AssetHunterSerializableSystemType.cs" t="Include" />
              <e p="AssetHunterSettings.cs" t="Include" />
              <e p="AssetHunterSettingsCreator.cs" t="Include" />
              <e p="AssetHunterSettingsWindow.cs" t="Include" />
              <e p="AsssetHunterSceneOverview.cs" t="Include" />
            </e>
            <e p="ReadMe.txt" t="Include" />
          </e>
        </e>
        <e p="JsonDotNet" t="Include">
          <e p="link.xml" t="Include" />
        </e>
        <e p="LeanTween" t="Include">
          <e p="Editor" t="Include">
            <e p="LeanTweenDocumentationEditor.cs" t="Include" />
          </e>
          <e p="Examples" t="Include">
            <e p="Archived" t="Include">
              <e p="2dUnlitWithFade.shader" t="Include" />
              <e p="OldGUIExamplesCS.cs" t="Include" />
              <e p="TestingPunch.cs" t="Include" />
              <e p="TestingRigidbodyCS.cs" t="Include" />
            </e>
            <e p="Scripts" t="Include">
              <e p="Following.cs" t="Include" />
              <e p="GeneralAdvancedTechniques.cs" t="Include" />
              <e p="GeneralBasic.cs" t="Include" />
              <e p="GeneralBasics2d.cs" t="Include" />
              <e p="GeneralCameraShake.cs" t="Include" />
              <e p="GeneralEasingTypes.cs" t="Include" />
              <e p="GeneralEventsListeners.cs" t="Include" />
              <e p="GeneralSequencer.cs" t="Include" />
              <e p="GeneralSimpleUI.cs" t="Include" />
              <e p="GeneralUISpace.cs" t="Include" />
              <e p="LogoCinematic.cs" t="Include" />
              <e p="PathBezier.cs" t="Include" />
              <e p="PathBezier2d.cs" t="Include" />
              <e p="PathSpline.cs" t="Include" />
              <e p="PathSpline2d.cs" t="Include" />
              <e p="PathSplineEndless.cs" t="Include" />
              <e p="PathSplinePerformance.cs" t="Include" />
              <e p="PathSplines.cs" t="Include" />
              <e p="PathSplineTrack.cs" t="Include" />
              <e p="TestingUnitTests.cs" t="Include" />
              <e p="TestingZLegacy.cs" t="Include" />
              <e p="TestingZLegacyExt.cs" t="Include" />
            </e>
          </e>
          <e p="Framework" t="Include">
            <e p="LeanAudio.cs" t="Include" />
            <e p="LeanSmooth.cs" t="Include" />
            <e p="LeanTest.cs" t="Include" />
            <e p="LeanTween.cs" t="Include" />
            <e p="LeanTweenExt.cs" t="Include" />
            <e p="LTDescr.cs" t="Include" />
            <e p="LTDescrOptional.cs" t="Include" />
            <e p="LTSeq.cs" t="Include" />
          </e>
          <e p="License.txt" t="Include" />
          <e p="ReadMe.txt" t="Include" />
        </e>
        <e p="Plugins" t="Include">
          <e p="Fermmm Scripts" t="Include">
            <e p="Documentation" t="Include">
              <e p="UI" t="Include">
                <e p="EasierUI" t="Include">
                  <e p="ReadMe.txt" t="Include" />
                </e>
              </e>
            </e>
            <e p="Math" t="Include">
              <e p="FloatTools.cs" t="Include" />
              <e p="Geometry" t="Include">
                <e p="RectTools.cs" t="Include" />
                <e p="VectorTools.cs" t="Include" />
              </e>
              <e p="ValueRangeTranslate.cs" t="Include" />
            </e>
            <e p="UI" t="Include">
              <e p="RectTransform Extended" t="Include">
                <e p="Core" t="Include">
                  <e p="RteAnchorTools.cs" t="Include" />
                  <e p="RteExtensionMethods.cs" t="Include" />
                  <e p="RtePivotTools.cs" t="Include" />
                  <e p="RteRectTools.cs" t="Include" />
                </e>
                <e p="Editor" t="Include">
                  <e p="RteEditorTools.cs" t="Include" />
                </e>
                <e p="RectTransformExtended.cs" t="Include" />
              </e>
            </e>
          </e>
          <e p="IngameDebugConsole" t="Include">
            <e p="Editor" t="Include">
              <e p="DebugLogManagerEditor.cs" t="Include" />
            </e>
            <e p="ReadMe.txt" t="Include" />
            <e p="Scripts" t="Include">
              <e p="CircularBuffer.cs" t="Include" />
              <e p="ConsoleMethodAttribute.cs" t="Include" />
              <e p="DebugLogConsole.cs" t="Include" />
              <e p="DebugLogEntry.cs" t="Include" />
              <e p="DebugLogIndexList.cs" t="Include" />
              <e p="DebugLogItem.cs" t="Include" />
              <e p="DebugLogLogcatListener.cs" t="Include" />
              <e p="DebugLogManager.cs" t="Include" />
              <e p="DebugLogPopup.cs" t="Include" />
              <e p="DebugLogRecycledListView.cs" t="Include" />
              <e p="DebugsOnScrollListener.cs" t="Include" />
            </e>
          </e>
          <e p="RainbowAssets" t="Include">
            <e p="!Core" t="Include">
              <e p="NOTICES.txt" t="Include" />
            </e>
          </e>
          <e p="RenderHeads" t="Include">
            <e p="HierarchyRestore" t="Include">
              <e p="Editor" t="Include">
                <e p="HierarchyRestore.cs" t="Include" />
              </e>
              <e p="Scripts" t="Include">
                <e p="HierarchyNode.cs" t="Include" />
                <e p="HierarchyUtils.cs" t="Include" />
              </e>
            </e>
          </e>
          <e p="Sirenix" t="Include">
            <e p="Assemblies" t="Include">
              <e p="link.xml" t="Include" />
              <e p="Sirenix.OdinInspector.Attributes.xml" t="Include" />
              <e p="Sirenix.OdinInspector.Editor.xml" t="Include" />
              <e p="Sirenix.Serialization.Config.xml" t="Include" />
              <e p="Sirenix.Utilities.Editor.xml" t="Include" />
              <e p="Sirenix.Utilities.xml" t="Include" />
            </e>
            <e p="Odin Inspector" t="Include">
              <e p="Scripts" t="Include">
                <e p="Editor" t="Include">
                  <e p="AssemblyImportSettingsAutomation.cs" t="Include" />
                  <e p="BuildAOTAutomation.cs" t="Include" />
                  <e p="EnsureOdinInspectorDefine.cs" t="Include" />
                  <e p="Vector2IntMinMaxAttributeDrawer.cs" t="Include" />
                  <e p="VectorIntDrawers.cs" t="Include" />
                </e>
                <e p="VectorIntFormatters.cs" t="Include" />
              </e>
            </e>
          </e>
        </e>
        <e p="SampleScenes" t="Include">
          <e p="Menu" t="Include">
            <e p="Scripts" t="Include">
              <e p="MenuSceneLoader.cs" t="Include" />
              <e p="PauseMenu.cs" t="Include" />
              <e p="SceneAndURLLoader.cs" t="Include" />
            </e>
          </e>
          <e p="Scripts" t="Include">
            <e p="CameraSwitch.cs" t="Include" />
            <e p="LevelReset.cs" t="Include" />
            <e p="ParticleSceneControls.cs" t="Include" />
            <e p="PlaceTargetWithMouse.cs" t="Include" />
            <e p="SlowMoButton.cs" t="Include" />
          </e>
          <e p="Shaders" t="Include">
            <e p="Skybox-Procedural.shader" t="Include" />
          </e>
        </e>
        <e p="Shared" t="Include">
          <e p="Ramps" t="Include">
            <e p="Editor" t="Include">
              <e p="RampAssetEditor.cs" t="Include" />
            </e>
            <e p="Runtime" t="Include">
              <e p="RampAsset.cs" t="Include" />
            </e>
          </e>
          <e p="Scripts" t="Include">
            <e p="AdjustTimeScale.cs" t="Include" />
            <e p="ProximityActivate.cs" t="Include" />
            <e p="SimpleCameraController.cs" t="Include" />
            <e p="SimpleCharacterMotor.cs" t="Include" />
          </e>
        </e>
        <e p="SMG" t="Include">
          <e p="Ez Rename" t="Include">
            <e p="_READ ME - Ez Rename.txt" t="Include" />
            <e p="Editor" t="Include">
              <e p="EzRR_ErrorCheckers.cs" t="Include" />
              <e p="EzRR_FEEDBACKS.cs" t="Include" />
              <e p="EzRR_Style.cs" t="Include" />
              <e p="EzRR_Window.cs" t="Include" />
              <e p="Options" t="Include">
                <e p="EzRR_CaseChange.cs" t="Include" />
                <e p="EzRR_Insert.cs" t="Include" />
                <e p="EzRR_Remove.cs" t="Include" />
                <e p="EzRR_Rename.cs" t="Include" />
                <e p="EzRR_Replace.cs" t="Include" />
                <e p="EzRR_Sort.cs" t="Include" />
              </e>
            </e>
          </e>
        </e>
        <e p="Standard Assets" t="Include">
          <e p="2D" t="Include">
            <e p="Scripts" t="Include">
              <e p="Camera2DFollow.cs" t="Include" />
              <e p="CameraFollow.cs" t="Include" />
              <e p="Platformer2DUserControl.cs" t="Include" />
              <e p="PlatformerCharacter2D.cs" t="Include" />
              <e p="Restarter.cs" t="Include" />
            </e>
          </e>
          <e p="Cameras" t="Include">
            <e p="CameraGuidelines.txt" t="Include" />
            <e p="Scripts" t="Include">
              <e p="AbstractTargetFollower.cs" t="Include" />
              <e p="AutoCam.cs" t="Include" />
              <e p="FreeLookCam.cs" t="Include" />
              <e p="HandHeldCam.cs" t="Include" />
              <e p="LookatTarget.cs" t="Include" />
              <e p="PivotBasedCameraRig.cs" t="Include" />
              <e p="ProtectCameraFromWallClip.cs" t="Include" />
              <e p="TargetFieldOfView.cs" t="Include" />
            </e>
          </e>
          <e p="Characters" t="Include">
            <e p="FirstPersonCharacter" t="Include">
              <e p="FirstPersonCharacterGuidelines.txt" t="Include" />
              <e p="Scripts" t="Include">
                <e p="FirstPersonController.cs" t="Include" />
                <e p="HeadBob.cs" t="Include" />
                <e p="MouseLook.cs" t="Include" />
                <e p="RigidbodyFirstPersonController.cs" t="Include" />
              </e>
            </e>
            <e p="RollerBall" t="Include">
              <e p="RollerBallGuidelines.txt" t="Include" />
              <e p="Scripts" t="Include">
                <e p="Ball.cs" t="Include" />
                <e p="BallUserControl.cs" t="Include" />
              </e>
            </e>
            <e p="ThirdPersonCharacter" t="Include">
              <e p="Scripts" t="Include">
                <e p="AICharacterControl.cs" t="Include" />
                <e p="ThirdPersonCharacter.cs" t="Include" />
                <e p="ThirdPersonUserControl.cs" t="Include" />
              </e>
              <e p="ThirdPersonCharacterGuidelines.txt" t="Include" />
            </e>
          </e>
          <e p="CrossPlatformInput" t="Include">
            <e p="CrossPlatformInputGuidelines.txt" t="Include" />
            <e p="Scripts" t="Include">
              <e p="AxisTouchButton.cs" t="Include" />
              <e p="ButtonHandler.cs" t="Include" />
              <e p="CrossPlatformInputManager.cs" t="Include" />
              <e p="InputAxisScrollbar.cs" t="Include" />
              <e p="Joystick.cs" t="Include" />
              <e p="MobileControlRig.cs" t="Include" />
              <e p="PlatformSpecific" t="Include">
                <e p="MobileInput.cs" t="Include" />
                <e p="StandaloneInput.cs" t="Include" />
              </e>
              <e p="TiltInput.cs" t="Include" />
              <e p="TouchPad.cs" t="Include" />
              <e p="VirtualInput.cs" t="Include" />
            </e>
          </e>
          <e p="Editor" t="Include">
            <e p="CrossPlatformInput" t="Include">
              <e p="CrossPlatformInputInitialize.cs" t="Include" />
            </e>
            <e p="Water" t="Include">
              <e p="Water4" t="Include">
                <e p="GerstnerDisplaceEditor.cs" t="Include" />
                <e p="PlanarReflectionEditor.cs" t="Include" />
                <e p="SpecularLightingEditor.cs" t="Include" />
                <e p="WaterBaseEditor.cs" t="Include" />
                <e p="WaterEditorUtility.cs" t="Include" />
              </e>
            </e>
          </e>
          <e p="Effects" t="Include">
            <e p="GlassRefraction" t="Include">
              <e p="Shaders" t="Include">
                <e p="GlassStainedBumpDistort.shader" t="Include" />
              </e>
            </e>
            <e p="ImageEffects" t="Include">
              <e p="ReadMe.txt" t="Include" />
            </e>
            <e p="Projectors" t="Include">
              <e p="Guidelines.txt" t="Include" />
              <e p="Shaders" t="Include">
                <e p="ProjectorLight.shader" t="Include" />
                <e p="ProjectorMultiply.shader" t="Include" />
              </e>
            </e>
            <e p="TessellationShaders" t="Include">
              <e p="Shaders" t="Include">
                <e p="BumpedSpecularDisplacement.shader" t="Include" />
                <e p="BumpedSpecularSmooth.shader" t="Include" />
              </e>
            </e>
            <e p="ToonShading" t="Include">
              <e p="Shaders" t="Include">
                <e p="ToonBasic.shader" t="Include" />
                <e p="ToonBasicOutline.shader" t="Include" />
                <e p="ToonLit.shader" t="Include" />
                <e p="ToonLitOutline.shader" t="Include" />
              </e>
            </e>
          </e>
          <e p="Environment" t="Include">
            <e p="Water" t="Include">
              <e p="DO_NOT_WORK_IN_VR.txt" t="Include" />
              <e p="Water" t="Include">
                <e p="Scripts" t="Include">
                  <e p="Displace.cs" t="Include" />
                  <e p="GerstnerDisplace.cs" t="Include" />
                  <e p="MeshContainer.cs" t="Include" />
                  <e p="PlanarReflection.cs" t="Include" />
                  <e p="SpecularLighting.cs" t="Include" />
                  <e p="Water.cs" t="Include" />
                  <e p="WaterBase.cs" t="Include" />
                  <e p="WaterTile.cs" t="Include" />
                </e>
                <e p="Shaders" t="Include">
                  <e p="FXWaterPro.shader" t="Include" />
                </e>
              </e>
              <e p="Water4" t="Include">
                <e p="Shaders" t="Include">
                  <e p="FXWater4Advanced.shader" t="Include" />
                  <e p="FXWater4Simple.shader" t="Include" />
                  <e p="WaterInclude.cginc" t="Include" />
                </e>
              </e>
            </e>
            <e p="Water (Basic)" t="Include">
              <e p="DO_NOT_WORK_IN_VR.txt" t="Include" />
              <e p="Scripts" t="Include">
                <e p="WaterBasic.cs" t="Include" />
              </e>
              <e p="Shaders" t="Include">
                <e p="FXWaterBasic.shader" t="Include" />
              </e>
            </e>
          </e>
          <e p="Fonts" t="Include">
            <e p="OpenSans" t="Include">
              <e p="License!.txt" t="Include" />
            </e>
          </e>
          <e p="ParticleSystems" t="Include">
            <e p="ParticleSystemsGuidelines.txt" t="Include" />
            <e p="Scripts" t="Include">
              <e p="AfterburnerPhysicsForce.cs" t="Include" />
              <e p="ExplosionFireAndDebris.cs" t="Include" />
              <e p="ExplosionPhysicsForce.cs" t="Include" />
              <e p="Explosive.cs" t="Include" />
              <e p="ExtinguishableParticleSystem.cs" t="Include" />
              <e p="FireLight.cs" t="Include" />
              <e p="Hose.cs" t="Include" />
              <e p="ParticleSystemMultiplier.cs" t="Include" />
              <e p="SmokeParticles.cs" t="Include" />
              <e p="WaterHoseParticles.cs" t="Include" />
            </e>
            <e p="Shaders" t="Include">
              <e p="PriorityParticleAdd.shader" t="Include" />
              <e p="PriorityParticleAddSoft.shader" t="Include" />
              <e p="PriorityParticleAlpha.shader" t="Include" />
            </e>
          </e>
          <e p="Prototyping" t="Include">
            <e p="Shaders" t="Include">
              <e p="WorldCoordDiffuse.shader" t="Include" />
            </e>
          </e>
          <e p="Utility" t="Include">
            <e p="ActivateTrigger.cs" t="Include" />
            <e p="AlphaButtonClickMask.cs" t="Include" />
            <e p="AutoMobileShaderSwitch.cs" t="Include" />
            <e p="AutoMoveAndRotate.cs" t="Include" />
            <e p="CameraRefocus.cs" t="Include" />
            <e p="CurveControlledBob.cs" t="Include" />
            <e p="DragRigidbody.cs" t="Include" />
            <e p="DynamicShadowSettings.cs" t="Include" />
            <e p="EventSystemChecker.cs" t="Include" />
            <e p="FollowTarget.cs" t="Include" />
            <e p="ForcedReset.cs" t="Include" />
            <e p="FOVKick.cs" t="Include" />
            <e p="FPSCounter.cs" t="Include" />
            <e p="LerpControlledBob.cs" t="Include" />
            <e p="ObjectResetter.cs" t="Include" />
            <e p="ParticleSystemDestroyer.cs" t="Include" />
            <e p="PlatformSpecificContent.cs" t="Include" />
            <e p="SimpleActivatorMenu.cs" t="Include" />
            <e p="SimpleMouseRotator.cs" t="Include" />
            <e p="SmoothFollow.cs" t="Include" />
            <e p="TimedObjectActivator.cs" t="Include" />
            <e p="TimedObjectDestructor.cs" t="Include" />
            <e p="WaypointCircuit.cs" t="Include" />
            <e p="WaypointProgressTracker.cs" t="Include" />
          </e>
          <e p="Vehicles" t="Include">
            <e p="Aircraft" t="Include">
              <e p="AircraftGuidelines.txt" t="Include" />
              <e p="Scripts" t="Include">
                <e p="AeroplaneAiControl.cs" t="Include" />
                <e p="AeroplaneAudio.cs" t="Include" />
                <e p="AeroplaneController.cs" t="Include" />
                <e p="AeroplaneControlSurfaceAnimator.cs" t="Include" />
                <e p="AeroplanePropellerAnimator.cs" t="Include" />
                <e p="AeroplaneUserControl2Axis.cs" t="Include" />
                <e p="AeroplaneUserControl4Axis.cs" t="Include" />
                <e p="JetParticleEffect.cs" t="Include" />
                <e p="LandingGear.cs" t="Include" />
              </e>
            </e>
            <e p="Car" t="Include">
              <e p="CarGuidelines.txt" t="Include" />
              <e p="Scripts" t="Include">
                <e p="BrakeLight.cs" t="Include" />
                <e p="CarAIControl.cs" t="Include" />
                <e p="CarAudio.cs" t="Include" />
                <e p="CarController.cs" t="Include" />
                <e p="CarSelfRighting.cs" t="Include" />
                <e p="CarUserControl.cs" t="Include" />
                <e p="Mudguard.cs" t="Include" />
                <e p="SkidTrail.cs" t="Include" />
                <e p="Suspension.cs" t="Include" />
                <e p="WheelEffects.cs" t="Include" />
              </e>
              <e p="Shaders" t="Include">
                <e p="DiffuseReflectiveShader.shader" t="Include" />
                <e p="ReflectiveDiffuseSpec.shader" t="Include" />
                <e p="ReflectiveDiffuseSpecTransp.shader" t="Include" />
              </e>
            </e>
          </e>
        </e>
        <e p="TextMesh Pro" t="Include">
          <e p="Examples &amp; Extras" t="Include">
            <e p="Fonts" t="Include">
              <e p="Anton OFL.txt" t="Include" />
              <e p="Bangers - OFL.txt" t="Include" />
              <e p="Oswald-Bold - OFL.txt" t="Include" />
            </e>
            <e p="Scripts" t="Include">
              <e p="Benchmark01.cs" t="Include" />
              <e p="Benchmark01_UGUI.cs" t="Include" />
              <e p="Benchmark02.cs" t="Include" />
              <e p="Benchmark03.cs" t="Include" />
              <e p="Benchmark04.cs" t="Include" />
              <e p="CameraController.cs" t="Include" />
              <e p="ChatController.cs" t="Include" />
              <e p="EnvMapAnimator.cs" t="Include" />
              <e p="ObjectSpin.cs" t="Include" />
              <e p="ShaderPropAnimator.cs" t="Include" />
              <e p="SimpleScript.cs" t="Include" />
              <e p="SkewTextExample.cs" t="Include" />
              <e p="TeleType.cs" t="Include" />
              <e p="TextConsoleSimulator.cs" t="Include" />
              <e p="TextMeshProFloatingText.cs" t="Include" />
              <e p="TextMeshSpawner.cs" t="Include" />
              <e p="TMP_DigitValidator.cs" t="Include" />
              <e p="TMP_ExampleScript_01.cs" t="Include" />
              <e p="TMP_FrameRateCounter.cs" t="Include" />
              <e p="TMP_PhoneNumberValidator.cs" t="Include" />
              <e p="TMP_TextEventCheck.cs" t="Include" />
              <e p="TMP_TextEventHandler.cs" t="Include" />
              <e p="TMP_TextInfoDebugTool.cs" t="Include" />
              <e p="TMP_TextSelector_A.cs" t="Include" />
              <e p="TMP_TextSelector_B.cs" t="Include" />
              <e p="TMP_UiFrameRateCounter.cs" t="Include" />
              <e p="TMPro_InstructionOverlay.cs" t="Include" />
              <e p="VertexColorCycler.cs" t="Include" />
              <e p="VertexJitter.cs" t="Include" />
              <e p="VertexShakeA.cs" t="Include" />
              <e p="VertexShakeB.cs" t="Include" />
              <e p="VertexZoom.cs" t="Include" />
              <e p="WarpTextExample.cs" t="Include" />
            </e>
          </e>
          <e p="Fonts" t="Include">
            <e p="LiberationSans - OFL.txt" t="Include" />
          </e>
          <e p="Resources" t="Include">
            <e p="LineBreaking Following Characters.txt" t="Include" />
            <e p="LineBreaking Leading Characters.txt" t="Include" />
            <e p="Shaders" t="Include">
              <e p="TMP_Bitmap-Custom-Atlas.shader" t="Include" />
              <e p="TMP_Bitmap-Mobile.shader" t="Include" />
              <e p="TMP_Bitmap.shader" t="Include" />
              <e p="TMP_SDF Overlay.shader" t="Include" />
              <e p="TMP_SDF-Mobile Masking.shader" t="Include" />
              <e p="TMP_SDF-Mobile Overlay.shader" t="Include" />
              <e p="TMP_SDF-Mobile.shader" t="Include" />
              <e p="TMP_SDF-Surface-Mobile.shader" t="Include" />
              <e p="TMP_SDF-Surface.shader" t="Include" />
              <e p="TMP_SDF.shader" t="Include" />
              <e p="TMP_Sprite.shader" t="Include" />
              <e p="TMPro.cginc" t="Include" />
              <e p="TMPro_Properties.cginc" t="Include" />
              <e p="TMPro_Surface.cginc" t="Include" />
            </e>
          </e>
          <e p="Sprites" t="Include">
            <e p="EmojiOne Attribution.txt" t="Include" />
          </e>
        </e>
        <e p="TutorialInfo" t="Include">
          <e p="Scripts" t="Include">
            <e p="Editor" t="Include">
              <e p="ReadmeEditor.cs" t="Include" />
            </e>
            <e p="Readme.cs" t="Include" />
          </e>
        </e>
        <e p="UnityUIExtensions" t="Include">
          <e p="Resources" t="Include">
            <e p="Shaders" t="Include">
              <e p="SoftMaskShader.shader" t="Include" />
              <e p="UI Particle Add.shader" t="Include" />
              <e p="UI Particle AddMultiply.shader" t="Include" />
              <e p="UI Particle AddSmooth.shader" t="Include" />
              <e p="UI Particle Alpha Blend.shader" t="Include" />
              <e p="UI Particle Blend.shader" t="Include" />
              <e p="UI Particle Multiply.shader" t="Include" />
              <e p="UI Particle MultiplyDouble.shader" t="Include" />
              <e p="UI Particle Premultiply Blend.shader" t="Include" />
              <e p="UI Particle VertexLit Blended.shader" t="Include" />
              <e p="UIAdditive.shader" t="Include" />
              <e p="UIImageCrop.shader" t="Include" />
              <e p="UILinearDodge.shader" t="Include" />
              <e p="UIMultiply.shader" t="Include" />
              <e p="UIParticleHidden.shader" t="Include" />
              <e p="UIScreen.shader" t="Include" />
              <e p="UISoftAdditive.shader" t="Include" />
            </e>
          </e>
          <e p="Scripts" t="Include">
            <e p="Controls" t="Include">
              <e p="Accordion" t="Include">
                <e p="Accordion.cs" t="Include" />
                <e p="AccordionElement.cs" t="Include" />
                <e p="Tweening" t="Include">
                  <e p="FloatTween.cs" t="Include" />
                  <e p="ITweenValue.cs" t="Include" />
                  <e p="TweenRunner.cs" t="Include" />
                </e>
              </e>
              <e p="BoxSlider.cs" t="Include" />
              <e p="ColorPicker" t="Include">
                <e p="ColorImage.cs" t="Include" />
                <e p="ColorLabel.cs" t="Include" />
                <e p="ColorPickerControl.cs" t="Include" />
                <e p="ColorPickerPresets.cs" t="Include" />
                <e p="ColorPickerTester.cs" t="Include" />
                <e p="ColorSampler.cs" t="Include" />
                <e p="ColorSlider.cs" t="Include" />
                <e p="ColorSliderImage.cs" t="Include" />
                <e p="ColorValues.cs" t="Include" />
                <e p="Events" t="Include">
                  <e p="ColorChangedEvent.cs" t="Include" />
                  <e p="HSVChangedEvent.cs" t="Include" />
                </e>
                <e p="HexColorField.cs" t="Include" />
                <e p="HSVUtil.cs" t="Include" />
                <e p="SVBoxSlider.cs" t="Include" />
                <e p="TiltWindow.cs" t="Include" />
              </e>
              <e p="ComboBox" t="Include">
                <e p="AutoCompleteComboBox.cs" t="Include" />
                <e p="ComboBox.cs" t="Include" />
                <e p="DropDownList.cs" t="Include" />
                <e p="DropDownListButton.cs" t="Include" />
                <e p="DropDownListItem.cs" t="Include" />
              </e>
              <e p="CooldownButton.cs" t="Include" />
              <e p="InputFocus.cs" t="Include" />
              <e p="MultiTouchScrollRect.cs" t="Include" />
              <e p="RadialSlider.cs" t="Include" />
              <e p="RangeSlider.cs" t="Include" />
              <e p="ReorderableList" t="Include">
                <e p="ReorderableList.cs" t="Include" />
                <e p="ReorderableListContent.cs" t="Include" />
                <e p="ReorderableListDebug.cs" t="Include" />
                <e p="ReorderableListElement.cs" t="Include" />
              </e>
              <e p="RescalingPanels" t="Include">
                <e p="RescaleDragPanel.cs" t="Include" />
                <e p="RescalePanel.cs" t="Include" />
                <e p="ResizePanel.cs" t="Include" />
              </e>
              <e p="Segment.cs" t="Include" />
              <e p="SegmentedControl.cs" t="Include" />
              <e p="SelectionBox" t="Include">
                <e p="ExampleSelectable.cs" t="Include" />
                <e p="IBoxSelectable.cs" t="Include" />
                <e p="SelectionBox.cs" t="Include" />
              </e>
              <e p="Stepper.cs" t="Include" />
              <e p="StepperSide.cs" t="Include" />
              <e p="TextPic.cs" t="Include" />
              <e p="UI_Knob.cs" t="Include" />
            </e>
            <e p="Effects" t="Include">
              <e p="BestFitOutline.cs" t="Include" />
              <e p="CurlyUI" t="Include">
                <e p="CUIBezierCurve.cs" t="Include" />
                <e p="CUIGraphic.cs" t="Include" />
                <e p="CUIImage.cs" t="Include" />
                <e p="CUIMisc.cs" t="Include" />
                <e p="CUIText.cs" t="Include" />
              </e>
              <e p="CurvedText.cs" t="Include" />
              <e p="CylinderText.cs" t="Include" />
              <e p="Gradient.cs" t="Include" />
              <e p="Gradient2.cs" t="Include" />
              <e p="LetterSpacing.cs" t="Include" />
              <e p="MonoSpacing.cs" t="Include" />
              <e p="NicerOutline.cs" t="Include" />
              <e p="RaycastMask.cs" t="Include" />
              <e p="ShaderEffects" t="Include">
                <e p="UIAdditiveEffect.cs" t="Include" />
                <e p="UIImageCrop.cs" t="Include" />
                <e p="UILinearDodgeEffect.cs" t="Include" />
                <e p="UIMultiplyEffect.cs" t="Include" />
                <e p="UIScreenEffect.cs" t="Include" />
                <e p="UISoftAdditiveEffect.cs" t="Include" />
              </e>
              <e p="ShineEffect.cs" t="Include" />
              <e p="ShineEffector.cs" t="Include" />
              <e p="SoftMaskScript.cs" t="Include" />
              <e p="UIFlippable.cs" t="Include" />
              <e p="UIParticleSystem.cs" t="Include" />
            </e>
            <e p="InputModules" t="Include">
              <e p="AimerInputModule.cs" t="Include" />
              <e p="GamePadInputModule.cs" t="Include" />
            </e>
            <e p="Layout" t="Include">
              <e p="CardUI" t="Include">
                <e p="2D Cards" t="Include">
                  <e p="CardExpanding2D.cs" t="Include" />
                  <e p="CardPopup2D.cs" t="Include" />
                  <e p="CardStack2D.cs" t="Include" />
                </e>
                <e p="3D Cards" t="Include">
                  <e p="CardExpanding3D.cs" t="Include" />
                </e>
                <e p="Superellipse Creation" t="Include">
                  <e p="MeshCreator.cs" t="Include" />
                  <e p="SuperellipsePoints.cs" t="Include" />
                  <e p="Triangulator.cs" t="Include" />
                </e>
              </e>
              <e p="ContentScrollSnapHorizontal.cs" t="Include" />
              <e p="CurvedLayout.cs" t="Include" />
              <e p="FancyScrollView" t="Include">
                <e p="Core" t="Include">
                  <e p="FancyScrollView.cs" t="Include" />
                  <e p="FancyScrollViewCell.cs" t="Include" />
                </e>
                <e p="GridView" t="Include">
                  <e p="FancyGridView.cs" t="Include" />
                  <e p="FancyGridViewContext.cs" t="Include" />
                  <e p="FancyGridViewRow.cs" t="Include" />
                  <e p="IFancyGridViewContext.cs" t="Include" />
                </e>
                <e p="Scroller" t="Include">
                  <e p="EasingCore.cs" t="Include" />
                  <e p="MovementDirection.cs" t="Include" />
                  <e p="MovementType.cs" t="Include" />
                  <e p="ScrollDirection.cs" t="Include" />
                  <e p="Scroller.cs" t="Include" />
                </e>
                <e p="ScrollRect" t="Include">
                  <e p="Alignment.cs" t="Include" />
                  <e p="FancyScrollRect.cs" t="Include" />
                  <e p="FancyScrollRectCell.cs" t="Include" />
                  <e p="FancyScrollRectContext.cs" t="Include" />
                  <e p="IFancyScrollRectContext.cs" t="Include" />
                </e>
              </e>
              <e p="FlowLayoutGroup.cs" t="Include" />
              <e p="HorizontalScrollSnap.cs" t="Include" />
              <e p="IScrollSnap.cs" t="Include" />
              <e p="RadialLayout.cs" t="Include" />
              <e p="ScrollPositionController.cs" t="Include" />
              <e p="ScrollSnap.cs" t="Include" />
              <e p="ScrollSnapBase.cs" t="Include" />
              <e p="ScrollSnapScrollbarHelper.cs" t="Include" />
              <e p="TableLayoutGroup.cs" t="Include" />
              <e p="TileSizeFitter.cs" t="Include" />
              <e p="UIVerticalScroller.cs" t="Include" />
              <e p="VerticalScrollSnap.cs" t="Include" />
            </e>
            <e p="MenuSystem" t="Include">
              <e p="Menu.cs" t="Include" />
              <e p="MenuManager.cs" t="Include" />
              <e p="SimpleMenu.cs" t="Include" />
            </e>
            <e p="Primitives" t="Include">
              <e p="DiamondGraph.cs" t="Include" />
              <e p="UICircle.cs" t="Include" />
              <e p="UICornerCut.cs" t="Include" />
              <e p="UIGridRenderer.cs" t="Include" />
              <e p="UILineRenderer.cs" t="Include" />
              <e p="UILineRendererList.cs" t="Include" />
              <e p="UILineTextureRenderer.cs" t="Include" />
              <e p="UIPolygon.cs" t="Include" />
              <e p="UIPrimitiveBase.cs" t="Include" />
            </e>
            <e p="TabNavigationHelper.cs" t="Include" />
            <e p="ToolTips" t="Include">
              <e p="BoundTooltip" t="Include">
                <e p="BoundTooltipItem.cs" t="Include" />
                <e p="BoundTooltipTrigger.cs" t="Include" />
              </e>
              <e p="HoverTooltip.cs" t="Include" />
              <e p="ToolTip.cs" t="Include" />
              <e p="TooltipTrigger.cs" t="Include" />
            </e>
            <e p="UIWindowBase.cs" t="Include" />
            <e p="Utilities" t="Include">
              <e p="BezierPath.cs" t="Include" />
              <e p="CableCurve.cs" t="Include" />
              <e p="Circle.cs" t="Include" />
              <e p="CLZF2.cs" t="Include" />
              <e p="DragCorrector.cs" t="Include" />
              <e p="ExtensionsToggle.cs" t="Include" />
              <e p="ExtensionsToggleGroup.cs" t="Include" />
              <e p="ExtentionMethods.cs" t="Include" />
              <e p="InputFieldEnterSubmit.cs" t="Include" />
              <e p="NonDrawingGraphic.cs" t="Include" />
              <e p="PaginationManager.cs" t="Include" />
              <e p="PPIViewer.cs" t="Include" />
              <e p="ReadOnlyAttribute.cs" t="Include" />
              <e p="ReturnKeyTriggersButton.cs" t="Include" />
              <e p="ScrollConflictManager.cs" t="Include" />
              <e p="ScrollRectEx.cs" t="Include" />
              <e p="ScrollRectExtensions.cs" t="Include" />
              <e p="ScrollRectLinker.cs" t="Include" />
              <e p="ScrollRectTweener.cs" t="Include" />
              <e p="SelectableScaler.cs" t="Include" />
              <e p="SetPropertyUtility.cs" t="Include" />
              <e p="switchToRectTransform.cs" t="Include" />
              <e p="TestCompression.cs" t="Include" />
              <e p="UI_InfiniteScroll.cs" t="Include" />
              <e p="UI_ScrollRectOcclusion.cs" t="Include" />
              <e p="UI_TweenScale.cs" t="Include" />
              <e p="UIExtensionMethods.cs" t="Include" />
              <e p="UIHighlightable.cs" t="Include" />
              <e p="UILineConnector.cs" t="Include" />
              <e p="UIScrollToSelection.cs" t="Include" />
              <e p="UIScrollToSelectionXY.cs" t="Include" />
              <e p="UISelectableExtension.cs" t="Include" />
            </e>
            <e p="VR Extensions" t="Include">
              <e p="VRCursor.cs" t="Include" />
              <e p="VRInputModule.cs" t="Include" />
            </e>
          </e>
        </e>
        <e p="XInputDotNet" t="Include">
          <e p="Docs.txt" t="Include" />
          <e p="Examples" t="Include">
            <e p="XInputTestCS.cs" t="Include" />
          </e>
          <e p="MITLicense.txt" t="Include" />
        </e>
      </e>
      <e p="GGJ-2020.sln" t="IncludeFlat" />
      <e p="obj" t="ExcludeRecursive" />
      <e p="Packages" t="ExcludeRecursive" />
      <e p="Temp\bin" t="ExcludeRecursive" />
    </e>
  </component>
</project>